Bug 1442353

Summary: Replication now works with Cobbler using non standard ports, fixes #1637
Product: [Fedora] Fedora EPEL Reporter: Mihkel Vain <mihkel.vain>
Component: cobblerAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: jimi, orion, scott, vanmeeuwen+fedora
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cobbler-2.8.1-1.fc26 cobbler-2.8.1-2.fc25 cobbler-2.8.1-2.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-13 01:22:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mihkel Vain 2017-04-14 09:06:11 UTC
Hey.

If not included in current epel 7 cobbler release, then please consider adding this patch:
https://github.com/cobbler/cobbler/commit/f4b275a4c8c16c4d55593aa56074c62b983435c1

to at least epel 7 cobbler patch list. I've been waiting for this feature for a long time (I actually made that issue for upstream).

Comment 1 Fedora Update System 2017-05-24 18:26:15 UTC
cobbler-2.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a9655124a

Comment 2 Fedora Update System 2017-05-24 18:26:33 UTC
cobbler-2.8.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfcb8a36c7

Comment 3 Fedora Update System 2017-05-24 18:26:43 UTC
cobbler-2.8.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7c87e4e7e

Comment 4 Fedora Update System 2017-05-24 18:26:53 UTC
cobbler-2.8.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-478a4e6751

Comment 5 Fedora Update System 2017-05-25 19:21:42 UTC
cobbler-2.8.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfcb8a36c7

Comment 6 Fedora Update System 2017-05-26 04:26:44 UTC
cobbler-2.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-478a4e6751

Comment 7 Fedora Update System 2017-05-26 06:00:19 UTC
cobbler-2.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a9655124a

Comment 8 Fedora Update System 2017-05-26 06:03:19 UTC
cobbler-2.8.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7c87e4e7e

Comment 9 Fedora Update System 2017-06-09 19:11:30 UTC
cobbler-2.8.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-06-12 17:17:16 UTC
cobbler-2.8.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e85bbc5b00

Comment 11 Fedora Update System 2017-06-12 17:17:32 UTC
cobbler-2.8.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f8226ac1f

Comment 12 Fedora Update System 2017-06-12 17:17:52 UTC
cobbler-2.8.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ab8a5711d1

Comment 13 Fedora Update System 2017-06-14 07:49:53 UTC
cobbler-2.8.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ab8a5711d1

Comment 14 Fedora Update System 2017-06-14 08:26:53 UTC
cobbler-2.8.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f8226ac1f

Comment 15 Fedora Update System 2017-06-14 08:28:29 UTC
cobbler-2.8.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e85bbc5b00

Comment 16 Fedora Update System 2017-07-13 01:22:29 UTC
cobbler-2.8.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-09-19 06:20:39 UTC
cobbler-2.8.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.